<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page consultation">
          <div class="container">
              <h2 class="block-main__title">Задать вопрос "Онлайн консультация"</h2>
              <p class="block__text"><a class="text__link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Где лечить ВПЧ?</a></p>
              <div class="wrap">
                <p class="block__text">Поле «Заголовок вопроса» является обязательным для заполнения.</p>
                <form name="feedback" method="POST">
                  <ul class="form-list">
                    <li class="d-flex flex-column">
                      <label>Заголовок вопроса (*)</label>
                      <div>
                        <input class="form-control" type="text" name="subject" maxlength="50" value="">
                      </div>
                      <span class="error"></span>
                    </li>
                    <li class="d-flex flex-column">
                      <label>Имя (*):</label>
                      <div>
                        <input class="form-control" type="text" name="username" maxlength="30" value="">
                      </div>
                      <span class="error"></span>
                    </li>
                    <li class="d-flex flex-column">
                      <label>Город (*):</label>
                      <div>
                        <input class="form-control" type="text" name="usercity" maxlength="30" value="">
                      </div>
                      <span class="error"></span>
                    </li>
                    <li class="d-flex flex-column">
                      <label>E-mail (*):</label>
                      <div>
                        <input class="form-control" type="text" name="usermail" maxlength="50" value="">
                      </div>
                      <span class="error"></span>
                    </li>
                    <li class="d-flex flex-column">
                      <label>Телефон (*):</label>
                      <div>
                        <input class="form-control" type="text" name="userphone" maxlength="18" value="">
                      </div>
                      <span class="error"></span>
                    </li>
                   
                    <li class="d-flex flex-column">
                      <label>Вопрос (*):</label>
                      <div>
                        <textarea class="form-control" name="textmess"></textarea>
                      </div>
                      <span class="error"></span>
                    </li>
                    <p class="block__text">* поле для обязательного заполнения.</p>
                    <li class="d-flex flex-column">
                      <label></label>
                      <div>
                        <button id="send_mess" type="submit">Задать вопрос</button>
                      </div>
                    </li>
                  </ul>
                </form>
              </div>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>